/*
div.cabulator-page-panel
{
	// No styles for this div class yet.
}
*/

div.cabulator-form-feedback
{
	color:					#E81F2A;
	font-size:				16px;
	padding:				20px 15px 0 15px;
	text-align:				center;
}

div.cabulator-image-panel
{
	background-color:		white;
	margin-bottom:			15px;
	padding:				15px;

	/* Following two lines: standard, including IE 10+ */
	border-radius:			4px;
	box-shadow:				0 4px 0 rgba(0,0,0,0.08);
	-webkit-box-shadow:		0 4px 0 rgba(0,0,0,0.08); /* Chrome */
	-moz-box-shadow:		0 4px 0 rgba(0,0,0,0.08); /* Firefox */
}

div.cabulator-input-item
{
	padding:				20px 15px 0 15px;
}

div.cabulator-input-panel
{
	min-height:				231px;
}

label.cabulator-feedback
{
	font-weight:			normal;
	padding:				6px 0 0 205px;
	vertical-align:			top;
	width:					375px;
}

label.cabulator-input
{
	color:					#E81F2A;
	font-weight:			normal;
	margin-bottom:			0;
	padding:				0 15px 0 0;
	text-align:				right;
	vertical-align:			middle;
	width:					200px;
}

span.cabulator-navigation-separator
{
	color:					#aaa;
	font-size:				8px;
	padding:				0 5px 0 5px;
	position:				relative;
	top:					-2px;
}

div.cabulator-step-navigation
{
	margin:					10px 15px 10px 0;
	text-align:				right;
}

table.cabulator-input-help
{
	margin-bottom:			14px;
}

td.cabulator-summary-help-panel
{
	background-color:		white;
	padding-bottom:			15px;
	vertical-align:			top;
	width:					320px;

	border-collapse:		separate;
	border-radius:			4px;
	box-shadow:				0 4px 0 rgba(0,0,0,0.08);
	-webkit-box-shadow:		0 4px 0 rgba(0,0,0,0.08); /* Chrome */
	-moz-box-shadow:		0 4px 0 rgba(0,0,0,0.08); /* Firefox */
}

div.cabulator-summary-help-text
{
	padding:				10px 10px 0 15px;
}

td.cabulator-input-help-gutter
{
	width:					20px;
}

td.cabulator-input-panel
{
	background-color:		white;
	padding-bottom:			15px;
	vertical-align:			top;
	width:					610px;

	border-collapse:		separate;
	border-radius:			4px;
	box-shadow:				0 4px 0 rgba(0,0,0,0.08);
	-webkit-box-shadow:		0 4px 0 rgba(0,0,0,0.08); /* Chrome */
	-moz-box-shadow:		0 4px 0 rgba(0,0,0,0.08); /* Firefox */
}

textarea.cabulator-textarea
{
	resize:					vertical;
	vertical-align:			top;
}
